#include <stdio.h>
#include <conio.h>
void main ()
{
	int w,l,Area ;
	clrscr() ;
	printf("Input Wideness : ") ;
	scanf("%d",&w) ;
	printf("Input Length: ") ;
	scanf("%d",&l) ;
	Area=w*l ;
	printf("Area = %d",Area) ;
	getch() ;
}

